Subject: bug#50268: 28.0.50; Assertion warning during native compilation

From: Andrea Corallo <[email-masked]>
Date: Tue, 21 Sep 2021 15:56:30 +0000

"Basil L. Contovounesios" <[email-masked]> writes:

> Andrea Corallo [2021-09-21 07:50 +0000] wrote:
>
[...]
>> I can't verify in this moment but I guess is very possible we even
>> overflow in the byte interpreter when executing the mentioned bytecode.
>
> In the meantime I think Mattias ran into the same problem in the
> following threads:
>
> https://lists.gnu.org/r/emacs-devel/2021-09/msg01492.html
> https://bugs.gnu.org/50720
>
> Thanks,

Hi Basil,

thanks, if I've done it correctly this and 50720 should be merged now.

Regards

  Andrea